<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="2016.04.03" />
    <identifier value="org.openoffice.hr.hunspell.dictionaries" />
    <display-name>
        <name lang="en-US">Croatian spelling dictionary, and hyphenation rules</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة الكرواتية، وقواعد الواصلة</name>
        <name lang="bg">Хърватски речници за правопис и сричкопренасяне</name>
        <name lang="ca">Croat: corrector ortogràfic i partició de mots</name>
        <name lang="cs">Slovník kontroly pravopisu a dělení slov pro chorvatštinu</name>
        <name lang="de">Kroatisches Wörterbuch für Rechtschreibprüfung und Silbentrennung</name>
        <name lang="el">Κροατικό ορθογραφικό λεξικό και συλλαβισμός</name>
        <name lang="es">Croata: corrector ortográfico y reglas de silabación</name>
        <name lang="fa">واژه‌نامه املایی، و قواعد خط‌فاصله‌گذاری کرواتی</name>
        <name lang="fi">Kroatian oikolukusanasto ja tavutussäännöt</name>
        <name lang="fr">Dictionnaire orthographique et règles de coupure des mots croates</name>
        <name lang="hr">Provjera pravopisa i rastavljanje riječi za hrvatski jezik</name>
        <name lang="hu">Horvát helyesírási szótár és elválasztási szabályok</name>
        <name lang="it">Dizionario ortografico croato e regole di sillabazione</name>
        <name lang="ja">クロアチア語スペル辞書とハイフネーション規則</name>
        <name lang="kk">Хорват емле сөздігі және тасымалдау ережелері</name>
        <name lang="ko">크로아티아어 맞춤법 사전 및 하이픈 규칙</name>
        <name lang="lt">Kroatų kalbos rašybos tikrinimo ir žodžių kėlybos žodynai</name>
        <name lang="lv">Horvātu pareizrakstības vārdnīca un zilbjdales kārtulas</name>
        <name lang="nl">Kroatisch spelling woordenboek en woordafbrekingsregels</name>
        <name lang="pl">Chorwacki słownik ortograficzny i reguły dzielenia wyrazów</name>
        <name lang="pt-BR">Dicionário ortográfico e regras de hifenização em croata</name>
        <name lang="ro">Dicționar ortografic și reguli de despărțire în silabe pentru croată</name>
        <name lang="ru">Хорватский орфографический словарь и правила переноса</name>
        <name lang="sl">Hrvaški jezik – slovar za preverjanje črkovanja in vzorci za deljenje besed</name>
        <name lang="sv">Stavningsordlista och böjningsregler för Kroatiska</name>
        <name lang="uk">Хорватський орфографічний словник та правила переносу</name>
    </display-name>
    <platform value="all" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>
</description>
